<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
        "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
    <title>Title</title>
</head>
<body>

   <form action = "http://localhost:5000/login" method="get">
      <p>Enter Name:</p>

      <p><input type="text" name="nm" /></p>

      <p><input type="submit" value="submit" /></p>
   </form>


</body>
</html>